body

{

	font-family: Arial, Verdana, Tahoma, Microsoft Sans;

	padding: 0 0 0 0;

	margin: 0 0 0 0;

}

/** IE PNG FIX **/
img, div { behavior: url(/iepngfix.htc) }

a {
        text-decoration: none;
        font-size: 10pt;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:none;}

a.staticPageAnchor {
        text-decoration: none;
        font-size: 0.9em;
}

.SpanError

{

	color: red

}

.DivError
{
	border: 1px solid red; 
	height:20px;
}

.SpanLabel
{
	font-size: 0.9em
}

.SpanLabelBold
{
	font-size: 0.9em;
	font-weight: bold;
}

.SpanCategoryDescription
{
	font-size: 0.9em
}

.TableHeading
{
	font-size: 0.9em;
	font-weight: bold
}

.SpanMessageBad 
{
	font-size: 0.7em; 
	font-weight:bold; 
	color:ff3333 
}

.SpanMessageOK 
{
	font-size: 0.7em; 
	font-weight:bold; 
	color:green 
}

.SpanMusicLabel
{
	color: black;
	font-size: 0.8em;
}

.SpanMusicLabelSmall
{
	color: black;
	font-size: 0.6em;
}

.SpanEquipmentLabel
{
	color: black;
	font-size: 0.8em;
}

.SpanEquipmentLabelBold
{
	color: black;
	font-size: 0.8em;
	font-weight: bold
}


.SpanEquipmentDescription
{
	color: black;
	font-size: 0.8em;
}

.SpanEquipmentTitle
{
	color: #555555;
	font-size: 1.2em;
	font-weight: bold;
}

.RowHeaderEquipment
{
	background-color: #eeeeee;
}

.SpanMusicTitle
{
	font-weight: bold;
	color: #2f33ff;
	font-size: 0.9em;
}

.SpanEquipmentPrice
{
	font-weight: bold;
	color: black;
	font-size: 1.2em;
}

.SpanEquipmentPriceSpecial
{
	font-weight: bold;
	color: red;
	font-size: 1.2em;
}

.MusicTitleAlbumRow {
	background-color: #bbbbbb;
	cursor:pointer;
}

.MusicDescriptionHeaderRow {
	background-color: #dddddd;
}

.MusicAlbumRow {
	background-color: #eeeeee;
}



.MusicOddRow
{
	background-color: #ffffff;
}

.MusicEvenRow
{
	background-color: #eeeeee;
}

.MusicRowHover
{
	background-color: #cccccc;
}

.MusicRowAlbum {
	background-color: #DEFFDF;
}

.SearchResultStatistics
{
	font-size: 0.8em
}
/*	*********** T o p   M e n u   +   T a b le s   i n   B o d y */
.MenuTable
{
	
}

.MenuTableRow {
	height: 24px;
}

.TableMainContent
{
	border-top: solid 0px #000000;
	width:100%;
}

.TableMenuTop
{
	
}

.TableRowMenuTopLinks
{
	vertical-align: middle;
	background-color: #ADADAD;
	height: 21px;
	border-top: 1px solid #649F1E;
	border-bottom: 1px solid #649F1E;
}

.TableLayout
{
	border: solid 0px green;
	height:78%;
	width:100%;
}

.TableMenuLayout
{
	border: solid 0px blue;
	height:99%;
	width:100%;
}

.TableLayoutColumn
{
	border-top: solid 0px #555555;
	vertical-align: top;
}

.TableMenuLayoutLeftSide
{
	border: solid 0px #aaaaaa;
	vertical-align: top;
	width: 220px;
	background-image: url(../images/menuBackground.gif);
	background-repeat: repeat-y;
}

.TableMenuLayoutBottomLeft
{
	vertical-align: top;
	width: 220px;
	background-image: url(../images/menuBottomCurve.jpg);
	background-repeat: no-repeat;
}

.TableMenuLayoutBottom
{
	vertical-align: top;
	width: 100%;
	height: 72px;
	background-image: url(../images/menuBottom.jpg);
	background-repeat: repeat-x;
	background-color: #999999;

}

.TableMenuLayoutCenter
{
	vertical-align: top;
	width: 90%;
	padding-left: 5px;
	padding-right: 20px;
}

.TableMenuLayoutRightSide
{
	border-top: solid 1px #000000;
	vertical-align: top;
	width: 1px;
}

.TopMenuLinks
{
	color: white;
	text-decoration: none;
}

.DateLabel {
	color: #555555;
	font-size: 10pt;
}

.TopMenuLinksHover
{
	color: #777777;
	text-decoration: none;
}

.SearchMenuLinks
{
	color: white;
	text-decoration: none;
}

.SearchMenuLinksHover
{
	color: #eeeeee;
	text-decoration: none;
}


.PagerLink {
	font-family: Arial, Verdana, Tahoma, Microsoft Sans;
	font-size: 12pt;
}

.PagerNonLink {

}





/*	********** L e f t   M e n u   */
.DivMenuLeft
{

}

.DivMenuLeftItem
{
	margin-left: 1em;
	border-bottom: solid 0px white;
	text-decoration: none;
	cursor: pointer;
}

.DivMenuLeftGroup
{
	margin-left: 1em;
	overflow: visible;
	width: 150px;
	border: solid 0px gray;
	margin-bottom: 0.7em;
	line-height: 1.1em;
}

.DivMainMenuItem
{
/*	background-color: #aaaaaa;
	border: solid 0px red;
	color: white;
	*/
}

.SpanMenuItem
{
	color: 000000;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 15px;
	letter-spacing: 0.05em;
	vertical-align: middle;
	text-align: left;
	background-image: url(../images/menuHeading.png);
	background-repeat: no-repeat;
	width: 220px;
	height: 37px;
	
}

.AnchorShowHideDiv
{
	text-decoration: none;
	color: white;
}

.AnchorMenuItem
{
	text-decoration: none;
	color: white;
}

.AnchorMenuItemHover
{
	text-decoration: none;
	color: #777777;
}


.textfield {
	border: 1px solid #aaaaaa;
	font-family: Arial, Verdana, Tahoma, Microsoft Sans;
	font-size: 11pt;
}

.textarea {
	border: 1px solid #aaaaaa;
	font-family: Arial, Verdana, Tahoma, Microsoft Sans;
	font-size: 11pt;
}











	

.HRAdminDivider
{
	width: 90%;
	margin-left: 1em
}


.DivSearchBox
{
	position: relative;
	left: 10px;
}

.DivSignup
{
	border: solid 1px #ff8429; 
	margin: 1em; 
	padding: 1em;
	width: 350px;
}



.DivMembersBox
{
	border: solid 1px red;
	font-size: 0.8em;
	float:left;
	margin-left: 0.5em;
	margin-top: -0.3em;
	background-color: #aaaaaa
}

.ButtonMembers
{
	color: white;
	font-weight: bold;
	background-color: #777777;
	margin-bottom: 0.1em
}

.DivFreebiesBox
{
	border: solid 0px black;
	font-size: 0.8em;
	float:left;
}

.LiMembersPoint
{
	margin-left: 0.3em;
	color: #eeeeee
}

.TableMusicMain
{
	border: solid 0px blue;
	cursor: default;
}

.TableMusicItem
{
	border: solid 0px blue;
	border-top: solid 0.1px #aaaaaa;
	border-bottom: solid 0.1px #aaaaaa;
	border-right: solid 1px #aaaaaa;
	border-left: solid 1px #aaaaaa;
}

.SpanSpecialPrice
{
	color: red;
	font-weight: bold;
}

.ItemImageMusic
{
	margin-left: 0.1em;
	border: 0px;
}

.StaticContent {
	padding-left: 40px;
	padding-right: 40px;
}




/*	********** P a n e l   B o r d e r s      */

.PanelItem {
	height: 100px;
	width: 100%;
}

.PanelTop {
	height: 20px;
	background-image: url(../images/borderTop.jpg);
	background-repeat: repeat-x;
}

.PanelBottom {
	height: 20px;
	background-image: url(../images/borderBottom.jpg);
	background-repeat: repeat-x;
}

.PanelLeft {
	width: 20px;
	height: 100px;
	background-image: url(../images/borderLeft.jpg);
	background-repeat: repeat-y;
}

.PanelRight {
	width: 20px;
	height: 100px;
	background-image: url(../images/borderRight.jpg);
	background-repeat: repeat-y;
}


.PanelTopLeft {
	height: 20px;
	width: 20px;
	background-image: url(../images/borderTopLeft.jpg);
}


.PanelBottomLeft {
	height: 20px;
	width: 20px;
	background-image: url(../images/borderBottomLeft.jpg);
}


.PanelTopRight {
	height: 20px;
	width: 20px;
	background-image: url(../images/borderTopRight.jpg);
}


.PanelBottomRight {
	height: 20px;
	width: 20px;
	background-image: url(../images/borderBottomRight.jpg);
}


.PanelContent {
	height: 100px;
}
